@import url("content_ru.css");

/* Imported Styles

----------------------------------------------- 

 Common Part

----------------------------------------------- */

* {

	margin:0;

	padding:0;

}

body {

	background:#D8DEE7 url(/images/body.jpg) repeat-x 0% 0%;

	color:#000;

	font-family:Arial, Verdana;

	font-size:11px;

}

td, div, p {

	font-family:Arial, Verdana;

	font-size:11px;

line-height:18px;

}

.clear {

	clear:both;

	font-size:0%;

	line-height:0%;

	height:0px;

}

h1 span {

	display:none;

}

#all {

		background:url(/images/all.gif) no-repeat 0% 0%;

}



/* =Misc(links)

----------------------------------------------- */

a {

        /*color:#3A3D8C !important;*/
        color:#0000DC !important;

	text-decoration:underline;

}



a:hover {

        /*color:#3A3D8C !important;*/
        color:#0000DC !important;

	text-decoration:none;

}

img {

	border:none;

}

/* =Header

----------------------------------------------- */

#header {

/*	height:211px;*/

	height:181px;

	background:url(/images/menu_bg.gif) no-repeat 0% 106px;

	width:960px;

	margin:0 auto;

}

h1 {

	position:absolute;

/*	margin:47px 0 0 9px;*/

	margin:17px 0 0 9px;

}

#slogan {

	position:absolute;

/*	margin:84px 0 0 369px;*/

	margin:60px 0 0 365px;
/*	margin:50px 0 0 369px;*/
/*	margin:55px 0 0 335px;*/

}

#search {

/*	background:url(/images/top_shape.gif) no-repeat 0% 0%;*/

	position:absolute;

	margin:0 0 0 708px;

	padding:14px 0 0 20px;

	width:222px;

}

#search_inp {

	width:175px;

	height:17px;

	background:#ABBDD9;

	border:solid 1px #fff;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#fff;

	padding:2px 0 0 2px;

	position:absolute;

}

#b_search {

	margin:0 0 0 182px;

}

#sm_nav {

	position:absolute;

	margin:60px 0 0 816px;
}

#sm_nav a {

/*	margin:0  37px 0 0;*/

}

#menu {

	position:absolute;

/*	margin:144px 0 0 9px;*/

	margin:120px 0 0 9px;

	list-style:none;

	width: 675px;

}

#menu li {

	float:left;

	padding-right:4px;

}

#head_shape {

	background:url(/images/head_shape.gif) no-repeat 0% 0%;

	width:41px;

	height:25px;

	position:absolute;

	margin:169px 0 0 -41px;

	font-size:0%;

	line-height:0%;

}

/* =Content

----------------------------------------------- */

#content {

	background:url(/images/shape1.gif) no-repeat 50% 0%;

	width:100%

	}

	

#cont {

width:960px;

margin:0 auto

}

/**/
#main_picture {

width:950px;

margin:0 0 0 9px;

}

/**/


#content_sub {

	background:url(/images/shape1.gif) no-repeat 50% 0%;
}

#shape2 {

	background:url(/images/shape2.gif) no-repeat 50% 0%;

	padding:0 0 0 0;

	width:100%

}

#main_block1 {

	background:url(/images/main_block1.gif) no-repeat 0% 0%;

	width:960px;

}

#main_block2 {

	background:url(/images/main_block2.gif) repeat-y 0% 0%;

	width:960px;

}

#main_block3 {

	background:url(/images/main_block3.gif) no-repeat 0% 100%;

	padding:30px 0 41px 82px;

	width:878px;

}

.left_col {

	width:721px;

/*	float:left;*/

	padding:7px 0 0 0;



}

.sub2 {

	background:url(/images/sub2.gif) repeat-y 9px 0%;

	width:721px;
}

.sub1 {

	background:url(/images/sub1.gif) no-repeat 0% 0%;

	width:701px;

}

.sub1 p {

	font-size:12px;

	padding:10px 10px 0 0;
}

.sub3 {

	background:url(/images/sub3.png) no-repeat 0% 100%;

filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://dels.by/images/sub3.png, sizingMethod='crop');

	_background:none 0% 100%;

}

#left_sh {

	background:url(/images/left_sh.png) no-repeat 0% 0%;

filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://dels.by/images/left_sh.png, sizingMethod='crop');

	_background:none 0% 100%;

/*	position:absolute;*/

	margin:-188px 0 0 0;

	height:188px;

	width:9px;

}

#right_sh {

	background:url(/images/right_sh.png) no-repeat 0% 0%;

filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://dels.by/images/right_sh.png, sizingMethod='crop');

	_background:none 0% 100%;

/*	position:absolute;*/

	margin:-188px 0 0 709px;

	height:188px;

	width:12px;

}

.bot_line {

	background:url(/images/bot_line.png) no-repeat 0% 0%;

filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://dels.by/images/bot_line.png, sizingMethod='crop');

	_background:none;

	width:721px;

	height:19px;

	font-size:0%;

	line-height:0%;

}

#right_col {

	width:210px;

/*	float:left;*/

	position:absolute;

	margin:0 0 0 721px;

	padding:7px 0 0 0;

}



#right_col p {

/*	background:url(/images/menu_bgs.gif) no-repeat 0% 0%;

	display:block;

	width:194;

	height:28px;

	padding:13px 0 0 16px;
*/
}

/*
#right_col div{
	background:url(/images/menu_bgs.gif) no-repeat 0% 0%;
display:block;
width:194;
height:28px;
padding:13px 0 0 16px;
color:white;
text-decoration:none;
	}
*/

.hr {
background:url(/images/menu_bgs.gif) no-repeat 0% 0%;
display:block;
width:194;
height:28px;
padding:13px 0 0 16px;
color:white;
text-decoration:none;
}
/*
.hr1 ,.hr2 {
background:url(/images/year.gif) repeat-x 0% 0% !important;
display:block;
width:194;
height:27px;
padding:13px 0 0 16px;
color:white;
text-decoration:none;
}
.hr a, .hr1 a, .hr2 a {
color:white;
text-decoration:none;

}
*/

.year {

	background:url(/images/year.gif) repeat-x 0% 0% !important;

	width:194;

	height:28px;

        /*color:#3A3D8C !important;*/
        color:#0000DC !important;

	padding:12px 0 0 16px !important;

}





#right_col p a {

	color:#fff;

	text-decoration:none;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

}

.year a {

        /*color:#3A3D8C !important;*/
        color:#0000DC !important;

	text-decoration:underline !important;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

}

.year a:hover {

	text-decoration:none !important;

}

/* =Footer

----------------------------------------------- */

#footer {

	width:990px;

	height:75px;

display:;

margin:0 auto

}

#copy {

	float:left;

	margin:26px 0 15px 0;

	padding:0 0 0 121px;

	color:#000;

	line-height:16px;

}

#copy img {

	margin:0 0 -4px 0;

}

#sites {

	background:url(/images/db.gif) no-repeat 0% 0%;

	float:right;

	margin:35px 0 15px 0;

	padding:0 0 0 30px;

	width:277px;

	font-size:10px;
line-height:130%;

}

#sites a {

        /*color:#3A3D8C !important;*/
        color:#0000DC !important;


	text-decoration:underline;

}

#sites a:hover{

        /*color:#3A3D8C !important;*/
        color:#0000DC !important;

	text-decoration:none;

}

#lines {

	background:url(/images/lines.gif) no-repeat 0% 0%;

/*	margin:0 0 0 447px;*/

	margin:0 0 0 421px;

	padding:34px 0 10px 11px;

}

#lines2 {

	background:url(/images/lines2.gif) no-repeat 0% 0%;

	margin:0 0 -87px 419px;

	width:207px;

	height:87px;


}

#lines ul {

	list-style:none;

	margin:0;

	padding:0;

}

#lines ul li {

	float:left;

}

#lines ul li a {

        /*color:#3A3D8C !important;*/
        color:#0000DC !important;

	text-decoration:underline;

	line-height:16px;

}

#lines ul li a:hover{

        /*color:#3A3D8C !important;*/
        color:#0000DC !important;

	text-decoration:none;;

	line-height:16px;

}

#lines ul li span {

	font-size:10px;

	color:#363636;

}

.ev_date {

	width:73px;

	padding:1px 0 0 0;

}

.ev_link {

	width:343px;

}



